Try ERPNext Buy Support Partners Foundation

AttributeError: module googleapiclient has no attribute version

Hi folks,
I am stuck during server setup.

Scenario: In pre production server
Versions: stable release of erpnext v12 and frappe v12.
Problem: I am trying to creating a new-site but i am getting this issue.

Traceback:

File “/home/ubuntu/v12/env/lib/python3.6/importlib/init.py”, line 126, in import_module
return _bootstrap._gcd_import(name[level:], package, level)
File “”, line 994, in _gcd_import
File “”, line 971, in _find_and_load
File “”, line 955, in _find_and_load_unlocked
File “”, line 665, in _load_unlocked
File “”, line 678, in exec_module
File “”, line 219, in _call_with_frames_removed
File “/home/ubuntu/v12/apps/frappe/frappe/integrations/doctype/google_drive/google_drive.py”, line 18, in
from apiclient.http import MediaFileUpload
File “/home/ubuntu/v12/env/lib/python3.6/site-packages/apiclient/init.py”, line 22, in
version = googleapiclient.version
AttributeError: module ‘googleapiclient’ has no attribute ‘version

Please help me, as I tried all trial and error in setup.
Hope you are doing safe and staying fit.
Thank you.